
.container{
	margin-top:5%;
	max-width:1024px;

	}
.property-card{
	position: relative;
	width:85%;
	margin:15% auto;
	cursor: pointer;
}
.property-card-logo{
	background-color: #f2f2f2;
	padding:10px;
}
.property-card img{
	width:100%;
	z-index: -5;
	opacity: 1;
}
.property-card .image{
		transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;

}
.property-card:hover .image{
	opacity: 0;
}
.property-info{
	position: absolute;
	top:0;
	z-index: -1;
	text-align: center;
}

hr.divider{
	height:5px;
	background-color: #E6E6E6;
	margin:0;
}

.bordered{
	border-right:5px solid #ffffff;
	border-left:5px solid #ffffff;
}
.middle{
	border-right: 5px solid #E6E6E6;
	border-left: 5px solid #E6E6E6;
}
.borough{
	color: #0D71BA;
	text-transform: uppercase;
	font-size: 12px;
	font-weight:normal;
	font-family: 'Oswald', sans-serif;
	letter-spacing:2px;
}
p.description{
	color:#666666;
	text-align:center;
}
p.email{
	
	color: #0D71BA;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	letter-spacing:1px;
}
.neighborhood{
	font-family: 'EB Garamond', serif;
	font-size:40px;
	color: #333E48;
}
.prop-card-divider{
	    width: 50%;
    margin: auto;
    height: 1px;
    background-color: #000;
    margin-bottom:10px;
}

.logo{
	width:75%;
	margin:auto;
	padding-top:50px;
}
.property-info-logo{
	margin-top: 20px;
}
.no-bottom-margin{
	margin-bottom: 0;
}
.no-top-margin{
	margin-top: 0;
}

@media (min-width:320px) { 
	.middle{border:none;}
	hr.divider{display:none;}
	.property-info{position: relative;}
	.hide-mobile{display:none;}
	.property-card:hover .image{opacity: 1;}
 }
@media (min-width:481px) { 
	.middle{border:none;}
	hr.divider{display:none;}
	.property-info{position: relative;}
	.hide-mobile{display:none;}
	.property-card:hover .image{opacity: 1;}

}
@media (min-width:641px) { 
	.middle{border:none;}
	hr.divider{display:none;}
	.property-info{position: relative;}
	.hide-mobile{display:none;}
	.property-card:hover .image{opacity: 1;}

}
@media (min-width:991px) { 

	.middle{
	border-right: 5px solid #E6E6E6;
	border-left: 5px solid #E6E6E6;
	}
	hr.divider{display:block;}
	p.email{padding-bottom:0px;}
	.logo{padding-top:25px;}
	.hide-mobile{display:block;}
	.property-info{position: absolute;}
	.property-card:hover .image{opacity: 0;}
}
@media (min-width:1025px) {
	.middle{
	border-right: 5px solid #E6E6E6;
	border-left: 5px solid #E6E6E6;
	}
	hr.divider{display:block;}
	p.email{padding-bottom:20px;}
	.hide-mobile{display:block;}
	.property-info{position: absolute;}
	.property-card:hover .image{opacity: 0;}
}
@media (min-width:1200px) { 
	.middle{
	border-right: 5px solid #E6E6E6;
	border-left: 5px solid #E6E6E6;
	}
	hr.divider{display:block;}
	/*p.email{padding-bottom:50px;}*/
	.hide-mobile{display:block;}
	.property-info{position: absolute;}
	.property-card:hover .image{opacity: 0;}
}


.google-map{
	margin-bottom:30px;
}



